<!DOCTYPE html> 
<html lang="en"> 
 <head> 
 <meta charset="UTF-8" /> 
 <meta http-equiv="X-UA-Compatible" content="IE=edge" /> 
 <meta name="viewport" content="width=device-width, initial-scale=1.0" />  <title>Mark List</title> 
 </head> 
 <body style="padding: 3%;"> 
 <h1>Hello World</h1>
 </body> 
</html> 
